CVE-2014-5237CVE-2014-5237

Affected configuration(s):

cpe:/a:open-xchange:open-xchange_appsuite:7.4.2
cpe:/a:open-xchange:open-xchange_appsuite:7.6.0

Date published: 2014-12-01T10:59:04.297-05:00

Date last modified: 2015-03-04T11:40:36.470-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/128257/Open-Xchange-7.6.0-XSS-SSRF-Traversal.html

Summary: Server-side request forgery (SSRF) vulnerability in the documentconverter component in Open-Xchange (OX) AppSuite before 7.4.2-rev10 and 7.6.x before 7.6.0-rev10 allows remote attackers to trigger requests to arbitrary servers and embed arbitrary images via a URL in an embedded image in a Text document, which is not properly handled by the image preview.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.